
body, html {
  font-family: Arial, Helvetica, sans-serif;
/*  background:#edf1f8;*/

  height:100%;
 

}





.x{
  font-family :Arial, Helvetica, sans-serif;
  font-size: 16px;

    font-weight: 400;
    font-style: normal;
    font-variant: normal;
    text-transform: none;
    text-decoration: rgb(33, 37, 41);
    text-align: left;
    text-indent: 0px;

}

/*bootstrap mod*/
.modal.fade:not(.show) {
  transition: 0.7s;
  transform: rotate(-180deg);
  width:200px; 
}





/* Wahtsapp Floading Button */
.float-whats{
position:fixed;
width:60px;
height:62px;
bottom:10px;
right:0px;
left:10px;
background-color:#25d366;
color:#FFF;
border-radius:50px;
text-align:center;
font-size:40px;
z-index:100;
}


.mini-box{
  border:1px solid #f2f2f2;
  width:100px;
}

h3{
 
  font-family: Arial, Helvetica, sans-serif;
   
}

.container{
   margin-top:90px;
}
.navbar{
/*  background:#0f2753;*/
background-image:url("../../images/bg_robot.jpg");
  position: fixed;
  top:-60px;
  width:100%;
  z-index: 2;
  

}

.l-dash{
  position: fixed;
   top:0px;
   left:5px;
  background:#0f2753;
  border-bottom-right-radius:23px;
  border-bottom-left-radius:23px;
  color:#fff;

}

.sidenav {
  height: 100%;
  width: 0;
  position: fixed;
  z-index: 1;
  top: 0;
  left: 0;
  background-color: #0f2753;
  overflow-x: hidden;
  transition: 0.5s;
  padding-top: 60px;
}

.sidenav a {
  padding: 12px 8px 12px 32px;
  margin: 3px 0px 3px 0px;
  background: rgba(255,255,255,0.1);
  border-radius: 7px;
  text-decoration: none;
  font-size: 18px;
  color: #fff;
  display: block;
  transition: 0.3s;
 
}

.sidenav a:hover {
  color:#ee8e06;
}

.sidenav .closebtn {
  position: absolute;
  top: 0;
  right: 25px;
  font-size: 36px;
  margin-left: 50px;
  background: none;
}


::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #fff;
}
::-moz-placeholder { /* Firefox 19+ */
  color: #fff;
}
:-ms-input-placeholder { /* IE 10+ */
  color: #fff;
}
:-moz-placeholder { /* Firefox 18- */
  color: #fff;
}



.fa-eye-slash:hover{
  color: #8C5D27;
}
.fa-eye:hover{
  color: #8C5D27;
}

input[type='checkbox']:hover{
  cursor: pointer;
}


input[type='radio']{
  cursor: pointer;
}



div .label{
  font-size:8px;
  color: #585858;
  text-transform: uppercase;
  margin: 10px 0px 0px 0px;
}


/*Bootstrap MOD*/

.badge{
  cursor: pointer;
}

.modal-header{
  background:#f2f2f2;
}
.badge-danger{
  text-transform: uppercase;
}
.btn-primary, .badge-primary{
  background-color: #0f2753;
}
.btn-primary:hover{
  background-color: #000B49;
  border: none;
}


/*  CSS DO SISTEMA */
.titulo-site{
  text-transform: uppercase;
  font-size: 16px;
  font-weight: bolder;
  padding: 7px 7px 7px 7px;
}

h5{
  color:#585858;

}

.row-indicados i{
  font-size: 12px;
}
.row-indicados span{
  font-size: 38px;
  color:#000;
}

.card-header .lucro{
  background: green;
  color:#fff;
  border-radius: 18px;
  padding:12px 12px 12px 12px;
  position: absolute;
  top:-12px ;
  left: -10px;
}
.card-header .planos{
  background: orange;
  color:#fff;
  border-radius: 18px;
  padding:12px 12px 12px 12px;
  position: absolute;
  top:-12px ;
  left: -10px;
}
.card-header .indicados{
  background:purple;
  color:#fff;
  border-radius: 18px;
  padding:12px 12px 12px 12px;
  position: absolute;
  top:-12px ;
  left: -10px;
}
.card-header .geral{
  background:blue;
  color:#fff;
  border-radius: 18px;
  padding:12px 12px 12px 12px;
  position: absolute;
  top:-12px ;
  left: -10px;
}


.card-header .xp{
  background:#000;
  color:#fff;
  border-radius: 7px;
  padding:12px 12px 12px 12px;
  position: absolute;
  top:-12px ;
  left: -10px;
}


.card-header{
 /* border-bottom:none;
/*  background:#000;*/
/*  color:#000;*/
}





.boxlogin{
    width:520px;
     background: rgba(0,0,0,0.9);
}

.card-columns {
    column-count: 3;
  }


.box{
  background: rgba(0,0,0,0.9);
  margin: 20px 0px 0px 20px;
}


.relBox{
  display: flex;
  
  justify-content: between;
}


.search{
  width: 30%;
}
@media only screen and (max-width: 600px) {


  .bg{
  background:url(../../images/xpgtech-bg.jpg);
  background-size:auto;
  background-repeat:no-repeat;
  background-position:center;
  height:auto;
  }

  .search{
  width: 100%;
  }

  .box{
  background: rgba(0,0,0,0.9);
  margin: 10px 10px 0px 10px;
  }

  .mobile-bottom{
  margin: 0px 0px 300px 0px;
  }

  .card-columns {
  column-count:1;
  }

  .boxlogin{
  width:90%;
  }

  .form-docs{
  width:100%;
  justify-content: center;
  }

  .assinatura{
  font-family: 'Charmonman', cursive;
  font-size: 18px;

  }

  .mobile-bottom{
  margin: 0px 0px 300px 0px;
  }

  .card-columns {
  column-count:1;
  }


  .relBox{
  display: block;
  
  justify-content: between;
}

}




@media print {
  .no-impress{
    display: none;
  }
}


@media screen and (max-height: 450px) {
  .sidenav {padding-top: 15px;}
  .sidenav a {font-size: 16px;}
}

.text {
    font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
    font-size: 18px;
    font-weight: 500;
}









.assinatura{
  font-family: 'Charmonman', cursive;
  font-size: 22px;
   
}

/*
.form-docs{
  width:100%;
  text-align: center;
  border: 1px solid #c1c1c1;
  border-radius: 5px;
  padding: 10px 0px 10px 0px;
}
*/





